sound.playSoundUI("sound.dialogues");
chat.print("<Mayor> So here is the young man who wanted so much to see me...");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("I couldn't thank you enough for having recovered this brave man's sandwich.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("I am fully ready to listen to your demands, what do you want ?");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("...");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I see... A bomb bag.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("I am really sorry, but i just gave my last one to the librarian.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("She said to me that she wanted to blow up a few foreigners");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("I couldn't say no to such a rightful cause.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("You can go and try to see her, I think she wouldn't mind giving it to you.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("Goodbye. May you butcher as much foreigners as possible.");
etat_bibliothecairercist=1;
